/* window title for a standalone image (uses multiplication symbol, not x) */
"%@ %d×%d pixels" = "%@ %d × %d pixels";

/* visible name of the plug-in host process. The first argument is the plug-in name and the second argument is the application name. */
"%@ (%@ Internet plug-in)" = "%@ (%@-internetplugin)";

/* Label to describe the number of files selected in a file upload control that allows multiple files */
"%d files" = "%d bestanden";

/* Menu item title for KEYGEN pop-up menu */
"1024 (Medium Grade)" = "1024 (gemiddeld niveau)";

/* Menu item title for KEYGEN pop-up menu */
"2048 (High Grade)" = "2048 (hoog niveau)";

/* Menu item title for KEYGEN pop-up menu */
"512 (Low Grade)" = "512 (laag niveau)";

/* Undo action name */
"Align Left (Undo action name)" = "links uitlijnen";

/* Undo action name */
"Align Right (Undo action name)" = "rechts uitlijnen";

/* (Windows) Form submit file upload all files pop-up */
"All Files" = "Alle bestanden";

/* Back context menu item */
"Back" = "Vorige";

/* Bold context menu item */
"Bold" = "Vet";

/* Capitalize context menu item */
"Capitalize" = "Zet om in beginhoofdletters";

/* Undo action name */
"Center (Undo action name)" = "centreren";

/* Undo action name */
"Change Attributes (Undo action name)" = "kenmerken wijzigen";

/* Check spelling context menu item */
"Check Document Now" = "Controleer document nu";

/* Check grammar with spelling context menu item */
"Check Grammar With Spelling" = "Controleer grammatica tegelijk met spelling";

/* Check spelling context menu item */
"Check Spelling" = "Controleer spelling";

/* Check spelling while typing context menu item */
"Check Spelling While Typing" = "Controleer spelling tijdens typen";

/* Check spelling while typing context menu item */
"Check Spelling as You Type" = "Controleer spelling tijdens typen";

/* title for file button used in HTML forms */
"Choose File" = "Kies bestand";

/* menu item in Recent Searches menu that empties menu's contents */
"Clear Recent Searches" = "Wis recente zoekacties";

/* WebKitErrorCannotShowMIMEType description */
"Content with specified MIME type can’t be shown" = "Materiaal met het opgegeven MIME-type kan niet worden getoond";

/* Copy context menu item */
"Copy" = "Kopieer";

/* Copy Image context menu item */
"Copy Image" = "Kopieer afbeelding";

/* Copy Link context menu item */
"Copy Link" = "Kopieer koppeling";

/* Correct Spelling Automatically context menu item */
"Correct Spelling Automatically" = "Corrigeer spelling automatisch";

/* Undo action name */
"Create Link (Undo action name)" = "koppeling aanmaken";

/* Cut context menu item */
"Cut" = "Knip";

/* Undo action name */
"Cut (Undo action name)" = "knippen";

/* Default writing direction context menu item */
"Default" = "Standaard";

/* Download Image context menu item */
"Download Image" = "Download afbeelding";

/* Download Linked File context menu item */
"Download Linked File" = "Download gekoppeld bestand";

/* Undo action name */
"Drag (Undo action name)" = "slepen";

/* Default application name for Open With context menu */
"Finder" = "Finder";

/* Font context sub-menu item */
"Font" = "Lettertype";

/* Undo action name */
"Format Block (Undo action name)" = "opmaak";

/* Forward context menu item */
"Forward" = "Volgende";

/* WebKitErrorFrameLoadInterruptedByPolicyChange description */
"Frame load interrupted" = "Laden van frame is onderbroken";

/* accessibility role description for web area */
"HTML content" = "HTML-materiaal";

/* menu item title */
"Hide Spelling and Grammar" = "Verberg spelling en grammatica";

/* menu item title */
"Hide Substitutions" = "Verberg vervangingen";

/* The default, default character encoding */
"ISO-8859-1" = "ISO-8859-1";

/* Ignore Grammar context menu item */
"Ignore Grammar" = "Negeer grammatica";

/* Ignore Spelling context menu item */
"Ignore Spelling" = "Negeer spelling";

/* Undo action name */
"Indent (Undo action name)" = "inspringen";

/* Undo action name */
"Insert List (Undo action name)" = "lijst invoegen";

/* Inspect Element context menu item */
"Inspect Element" = "Inspecteer element";

/* Italic context menu item */
"Italic" = "Cursief";

/* WebKitErrorJavaUnavailable description */
"Java is unavailable" = "Java is niet beschikbaar";

/* Undo action name */
"Justify (Undo action name)" = "uitvullen";

/* name of keychain key generated by the KEYGEN tag */
"Key from %@" = "Sleutel van %@";

/* Learn Spelling context menu item */
"Learn Spelling" = "Voeg spelling toe";

/* Left to Right context menu item */
"Left to Right" = "Links naar rechts";

/* Media controller status message when watching a live broadcast */
"Live Broadcast" = "Live-uitzending";

/* Media controller status message when the media is loading */
"Loading..." = "Laden...";

/* Look Up in Dictionary context menu item */
"Look Up in Dictionary" = "Zoek op in Woordenboek";

/* Undo action name */
"Loosen Kerning (Undo action name)" = "uitgerekte spatiëring";

/* Undo action name */
"Lower Baseline (Undo action name)" = "basislijn verlagen";

/* Make Lower Case context menu item */
"Make Lower Case" = "Zet om in kleine letters";

/* Make Upper Case context menu item */
"Make Upper Case" = "Zet om in hoofdletters";

/* No Guesses Found context menu item */
"No Guesses Found" = "Geen suggesties gevonden";

/* Label for only item in menu that appears when clicking on the search field image, when no searches have been performed */
"No recent searches" = "Geen recente zoekacties";

/* WebKitErrorCannotUseRestrictedPort description */
"Not allowed to use restricted network port" = "Geen toestemming om beperkt toegankelijke netwerkpoort te gebruiken";

/* Open Frame in New Window context menu item */
"Open Frame in New Window" = "Open frame in nieuw venster";

/* Open Image in New Window context menu item */
"Open Image in New Window" = "Open afbeelding in nieuw venster";

/* Open Link context menu item */
"Open Link" = "Open koppeling";

/* Open in New Window context menu item */
"Open Link in New Window" = "Open koppeling in nieuw venster";

/* context menu item for PDF */
"Open with %@" = "Open met %@";

/* Undo action name */
"Outdent (Undo action name)" = "negatief inspringen";

/* Outline context menu item */
"Outline" = "Contour";

/* Undo action name */
"Outline (Undo action name)" = "contour";

/* Paragraph direction context sub-menu item */
"Paragraph Direction" = "Alinearichting";

/* Paste context menu item */
"Paste" = "Plak";

/* Undo action name */
"Paste (Undo action name)" = "plakken";

/* Undo action name */
"Paste Font (Undo action name)" = "lettertype plakken";

/* Undo action name */
"Paste Ruler (Undo action name)" = "liniaal plakken";

/* WebKitErrorPlugInCancelledConnection description */
"Plug-in cancelled" = "Plugin geannuleerd";

/* WebKitErrorPlugInWillHandleLoad description */
"Plug-in handled load" = "Door plugin afgehandelde hoeveelheid";

/* Undo action name */
"Raise Baseline (Undo action name)" = "basislijn verhogen";

/* label for first item in the menu that appears when clicking on the search field image, used as embedded menu title */
"Recent Searches" = "Recente zoekacties";

/* Reload context menu item */
"Reload" = "Laad opnieuw";

/* default label for Reset buttons in forms on web pages */
"Reset" = "Stel opnieuw in";

/* Right to Left context menu item */
"Right to Left" = "Rechts naar links";

/* Search in Google context menu item */
"Search in Google" = "Zoek met Google";

/* Search in Spotlight context menu item */
"Search in Spotlight" = "Zoek met Spotlight";

/* Search in Google context menu item */
"Search with Google" = "Zoek met Google";

/* Selection direction context sub-menu item */
"Selection Direction" = "Selectierichting";

/* Undo action name */
"Set Background Color (Undo action name)" = "achtergrondkleur instellen";

/* Undo action name */
"Set Color (Undo action name)" = "kleur instellen";

/* Undo action name */
"Set Font (Undo action name)" = "lettertype instellen";

/* Undo action name */
"Set Traditional Character Shape (Undo action name)" = "traditionele tekenvorm instellen";

/* Undo action name */
"Set Writing Direction (Undo action name)" = "schriftrichting instellen";

/* Show colors context menu item */
"Show Colors" = "Toon kleuren";

/* Show fonts context menu item */
"Show Fonts" = "Toon lettertypen";

/* menu item title */
"Show Spelling and Grammar" = "Toon spelling en grammatica";

/* menu item title */
"Show Substitutions" = "Toon vervangingen";

/* Smart Copy/Paste context menu item */
"Smart Copy/Paste" = "Slim kopiëren/plakken";

/* Smart Dashes context menu item */
"Smart Dashes" = "Slimme streepjes";

/* Smart Links context menu item */
"Smart Links" = "Slimme koppelingen";

/* Smart Quotes context menu item */
"Smart Quotes" = "Slimme aanhalingstekens";

/* Speech context sub-menu item */
"Speech" = "Spraak";

/* Spelling context sub-menu item */
"Spelling" = "Spelling";

/* Spelling and Grammar context sub-menu item */
"Spelling and Grammar" = "Spelling en grammatica";

/* menu item title */
"Spelling..." = "Spelling...";

/* title for Start Debugging JavaScript menu item */
"Start Debugging JavaScript" = "Start foutopsporing JavaScript";

/* title for Start Profiling JavaScript menu item */
"Start Profiling JavaScript" = "Start profilering JavaScript";

/* Start speaking context menu item */
"Start Speaking" = "Start spraakfunctie";

/* Stop context menu item */
"Stop" = "Stop";

/* title for Stop Debugging JavaScript menu item */
"Stop Debugging JavaScript" = "Stop foutopsporing JavaScript";

/* title for Stop Profiling JavaScript menu item */
"Stop Profiling JavaScript" = "Stop profilering JavaScript";

/* Stop speaking context menu item */
"Stop Speaking" = "Stop spraakfunctie";

/* Styles context menu item */
"Styles..." = "Stijlen...";

/* default label for Submit buttons in forms on web pages */
"Submit" = "Verstuur";

/* alt text for <input> elements with no alt, title, or value */
"Submit (input element)" = "Verstuur";

/* Undo action name */
"Subscript (Undo action name)" = "subscript";

/* Substitutions context sub-menu item */
"Substitutions" = "Vervangingen";

/* Undo action name */
"Superscript (Undo action name)" = "superscript";

/* Text Replacement context menu item */
"Text Replacement" = "Tekstvervanging";

/* WebKitErrorCannotShowURL description */
"The URL can’t be shown" = "De URL kan niet worden weergegeven";

/* WebKitErrorCannotFindPlugin description */
"The plug-in can’t be found" = "De plugin is onvindbaar.";

/* WebKitErrorCannotLoadPlugin description */
"The plug-in can’t be loaded" = "De plugin kan niet worden geladen.";

/* prompt string in authentication panel */
"The user name or password you entered for area “%@” on %@ was incorrect. Make sure you’re entering them correctly, and then try again." = "U hebt een onjuiste gebruikersnaam of een onjuist wachtwoord opgegeven voor '%@' op '%@'. Geef de juiste gegevens op en probeer het opnieuw.";

/* prompt string in authentication panel */
"The user name or password you entered for the %@ proxy server %@ was incorrect. Make sure you’re entering them correctly, and then try again." = "U hebt een onjuiste gebruikersnaam of een onjuist wachtwoord opgegeven voor de %@-proxyserver '%@'. Geef de juiste gegevens op en probeer het opnieuw.";

/* prompt string in authentication panel */
"The user name or password you entered for this area on %@ was incorrect. Make sure you’re entering them correctly, and then try again." = "U hebt een onjuiste gebruikersnaam of een onjuist wachtwoord opgegeven voor dit gedeelte op '%@'. Geef de juiste gegevens op en probeer het opnieuw.";

/* text that appears at the start of nearly-obsolete web pages in the form of a 'searchable index' */
"This is a searchable index. Enter search keywords: " = "In deze index kan worden gezocht. Typ de termen waarnaar u wilt zoeken: ";

/* Undo action name */
"Tighten Kerning (Undo action name)" = "versmalde spatiëring";

/* prompt string in authentication panel */
"To view this page, you must log in to area “%@” on %@." = "Om deze pagina weer te geven, moet u inloggen bij '%@' op '%@'.";

/* prompt string in authentication panel */
"To view this page, you must log in to the %@ proxy server %@." = "Om deze pagina weer te geven, moet u inloggen op de %@-proxyserver '%@'.";

/* prompt string in authentication panel */
"To view this page, you must log in to this area on %@:" = "Om deze pagina weer te geven, moet u inloggen bij het volgende gedeelte op '%@':";

/* Transformations context sub-menu item */
"Transformations" = "Omzetting";

/* Undo action name */
"Turn Off Kerning (Undo action name)" = "spatiëring uitschakelen";

/* Undo action name */
"Turn Off Ligatures (Undo action name)" = "ligaturen uitschakelen";

/* Undo action name */
"Typing (Undo action name)" = "typen";

/* Underline context menu item */
"Underline" = "Onderstreept";

/* Undo action name */
"Underline (Undo action name)" = "onderstreept";

/* Unknown filesize FTP directory listing item */
"Unknown" = "Onbekend";

/* Undo action name */
"Unlink (Undo action name)" = "koppeling verwijderen";

/* Undo action name */
"Unscript (Undo action name)" = "sub-/superscript opheffen";

/* (Windows) Form submit file upload dialog title */
"Upload file" = "Bestand uploaden";

/* Undo action name */
"Use All Ligatures (Undo action name)" = "alle ligaturen";

/* Undo action name */
"Use Standard Kerning (Undo action name)" = "standaardspatiëring";

/* Undo action name */
"Use Standard Ligatures (Undo action name)" = "standaardligaturen";

/* Web Inspector window title */
"Web Inspector — %@" = "Webinfovenster — %@";

/* Writing direction context sub-menu item */
"Writing Direction" = "Schriftrichting";

/* message in authentication panel */
"Your login information will be sent securely." = "Uw inloggegevens worden beveiligd verstuurd.";

/* message in authentication panel */
"Your password will be sent unencrypted." = "Uw wachtwoord wordt ongecodeerd verstuurd.";

/* HTTP result code string */
"accepted" = "geaccepteerd";

/* Verb stating the action that will occur when a text field is selected, as used by accessibility */
"activate" = "activeer";

/* HTTP result code string */
"bad gateway" = "onjuiste gateway";

/* HTTP result code string */
"bad request" = "onjuist verzoek";

/* Verb stating the action that will occur when an unchecked checkbox is clicked, as used by accessibility */
"check" = "controleer";

/* HTTP result code string */
"client error" = "clientfout";

/* HTTP result code string */
"conflict" = "conflict";

/* HTTP result code string */
"continue" = "ga door";

/* HTTP result code string */
"created" = "aanmaak";

/* definition phrase */
"definition" = "definitie";

/* HTTP result code string */
"expectation failed" = "verwachting mislukt";

/* HTTP result code string */
"forbidden" = "verboden";

/* HTTP result code string */
"found" = "gevonden";

/* HTTP result code string */
"gateway timed out" = "time-out gateway";

/* accessibility role description for headings */
"heading" = "koptekst";

/* accessibility role description for image map */
"image map" = "afbeeldingskoppeling";

/* HTTP result code string */
"informational" = "ter informatie";

/* HTTP result code string */
"internal server error" = "interne serverfout";

/* Verb stating the action that will occur when a link is clicked, as used by accessibility */
"jump" = "spring";

/* HTTP result code string */
"length required" = "lengte vereist";

/* accessibility role description for link */
"link" = "koppeling";

/* accessibility role description for list marker */
"list marker" = "lijstmarkering";

/* HTTP result code string */
"method not allowed" = "methode niet toegestaan";

/* HTTP result code string */
"moved permanently" = "permanent verplaatst";

/* HTTP result code string */
"multiple choices" = "meerdere keuzes";

/* HTTP result code string */
"needs proxy" = "proxy vereist";

/* HTTP result code string */
"no content" = "geen inhoud";

/* HTTP result code string */
"no error" = "geen fout";

/* text to display in file button used in HTML forms when no file is selected */
"no file selected" = "geen bestand geselecteerd";

/* HTTP result code string */
"no longer exists" = "bestaat niet langer";

/* HTTP result code string */
"non-authoritative information" = "onbevoegde informatie";

/* HTTP result code string */
"not found" = "niet gevonden";

/* HTTP result code string */
"not modified" = "niet gewijzigd";

/* HTTP result code string */
"partial content" = "gedeeltelijke inhoud";

/* HTTP result code string */
"payment required" = "betaling vereist";

/* HTTP result code string */
"precondition failed" = "voorwaarde mislukt";

/* Verb stating the action that will occur when a button is pressed, as used by accessibility */
"press" = "druk op";

/* HTTP result code string */
"proxy authentication required" = "proxy-identiteitscontrole vereist";

/* HTTP result code string */
"redirected" = "doorgestuurd als origineel";

/* HTTP result code string */
"request timed out" = "time-out verzoek";

/* HTTP result code string */
"request too large" = "verzoek te groot";

/* HTTP result code string */
"requested URL too long" = "opgevraagde URL te lang";

/* HTTP result code string */
"requested range not satisfiable" = "opgevraagd bereik kan niet worden ingewilligd";

/* HTTP result code string */
"reset content" = "opnieuw ingestelde inhoud";

/* HTTP result code string */
"see other" = "zie andere";

/* Verb stating the action that will occur when a radio button is clicked, as used by accessibility */
"select" = "selecteer";

/* HTTP result code string */
"server error" = "serverfout";

/* HTTP result code string */
"service unavailable" = "voorziening niet beschikbaar";

/* HTTP result code string */
"success" = "geslaagd";

/* HTTP result code string */
"switching protocols" = "schakelen tussen protocollen";

/* HTTP result code string */
"temporarily redirected" = "tijdelijk omgeleid";

/* term word of a definition */
"term" = "term";

/* HTTP result code string */
"unacceptable" = "onacceptabel";

/* HTTP result code string */
"unauthorized" = "onbevoegd";

/* Verb stating the action that will occur when a checked checkbox is clicked, as used by accessibility */
"uncheck" = "schakel uit";

/* HTTP result code string */
"unimplemented" = "niet-geïmplementeerd";

/* Unknown filename */
"unknown" = "onbekend";

/* HTTP result code string */
"unsupported media type" = "niet-ondersteund mediatype";

/* HTTP result code string */
"unsupported version" = "niet-ondersteunde versie";

/* accessibility role description for web area */
"web area" = "webgedeelte";

